summaryrefslogtreecommitdiffstats
path: root/doc/b
diff options
context:
space:
mode:
Diffstat (limited to 'doc/b')
-rwxr-xr-xdoc/b12
1 files changed, 12 insertions, 0 deletions
diff --git a/doc/b b/doc/b
new file mode 100755
index 00000000..58e6bddf
--- /dev/null
+++ b/doc/b
@@ -0,0 +1,12 @@
+#! /bin/bash
+
+waf=waf-1.9.3
+p2=${PYTHON:-${PYTHON2:-python2.7}}
+
+if which $p2 &> /dev/null; then
+ $p2 $waf $@
+else
+ echo "Required Python 2.7 (Asciidoc requirement)"
+ exit 1
+fi
+